RubyGems Navigation menu

graffititracker_devise 1.0.11

Flexible authentication solution for Rails with Warden

Gemfile
          gem 'graffititracker_devise', '~> 1.0.11'
  
  
  
  
  
  
  

install
          gem install graffititracker_devise
  
  
  
  
  
  
  

Total downloads 1,275

For this version 1,275

Required Ruby Version: None

Links:

Versions:

  1. 1.0.11 - March 24, 2011 (71 KB)

Runtime Dependencies: